<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="zh_CN">
<context>
    <name>AccessWindow</name>
    <message>
        <location filename="accessdialog.cpp" line="34"/>
        <source>Accept user &quot;%1&quot; from host [%2]?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="accessdialog.cpp" line="39"/>
        <source>Remember selection for user &quot;%1&quot;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="accessdialog.cpp" line="44"/>
        <source>Grant access</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="accessdialog.cpp" line="46"/>
        <source>Deny access</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ShareTray</name>
    <message>
        <location filename="sharetray.cpp" line="85"/>
        <source>&lt;b&gt;X2Go Desktop Sharing v</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="118"/>
        <source>X2Go desktop sharing application is already active for this display 
if this application is no longer running, remove %1
and start again</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="125"/>
        <location filename="sharetray.cpp" line="378"/>
        <source>Error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="145"/>
        <source>X2Go desktop sharing application</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="150"/>
        <source>Granted users...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="152"/>
        <source>Banned users...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="156"/>
        <source>Activate desktop sharing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="159"/>
        <source>Deactivate desktop sharing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="164"/>
        <source>About X2Go Desktop Sharing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="177"/>
        <source>&amp;Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="376"/>
        <source>Can&apos;t listen on socket:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="412"/>
        <source>Access granted</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="412"/>
        <source>User &quot;%1&quot; ([%2]): Access granted.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="435"/>
        <source>Disconnect &quot;%1&quot; (on host [%2])</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="442"/>
        <source>User &quot;%1&quot; ([%2]) is now connected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="448"/>
        <source>User &quot;%1&quot; ([%2]): Access denied.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="472"/>
        <source>User has been disconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="474"/>
        <source>User &quot;%1&quot; ([%2]) is now disconnected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="538"/>
        <source>User &quot;%1&quot; ([%2]) disconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="440"/>
        <source>Remote connection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="447"/>
        <source>Access denied</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="536"/>
        <source>User disconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="574"/>
        <source>Banned users</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="581"/>
        <source>Granted users</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="sharetray.cpp" line="715"/>
        <source>X2Go Desktop Sharing</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>mwnd</name>
    <message>
        <location filename="dlg.ui" line="22"/>
        <source>X2Go Desktop Sharing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dlg.ui" line="34"/>
        <source>remove</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dlg.ui" line="75"/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;OpenSymbol&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;(C) 2006-2018, &lt;span style=&quot; font-weight:600;&quot;&gt;Oleksandr Shneyder&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;(C) 2006-2018, &lt;span style=&quot; font-weight:600;&quot;&gt;Heinz-Markus Graesing&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;(C) 2011-2018, &lt;span style=&quot; font-weight:600;&quot;&gt;Mike Gabriel&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;This application enables you to share your running X11 session with other users over a local network or internet.&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;On incoming sharing requests you can allow or deny user connections and save your preferences.&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;A system tray icon will inform you about the chosen configuration and you&apos;ll be informed about connect and disconnect events.&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;For further information, please visit &lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;https://wiki.x2go.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;https://wiki.x2go.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
